[Bug 263104] [NEW] Please sync xosd 2.2.14-1.6 from Debian(Unstable)

Launchpad Bug Tracker 263104 at bugs.launchpad.net
Sat Aug 30 23:06:11 BST 2008

You have been subscribed to a public bug by Stefan Ebner (sebner):

Loads of package fixes.

 xosd  (2.2.14-1.6) unstable; urgency=low

   * Non-maintainer upload.
   * Replace pseudo dynamic Build-Conflict on libxosd-dev with an explicit
     one on libxosd-dev << 2.2.14 which is the current source:Version.
     Closes: #495246
   * Replace Source-Version with binary:Version for libxosd-dev Depends.
   * Replace the pseudo Homepage field with the real one.
   * Change the Homepage from http://www.ignavus.net/software.html to
     http://libxosd.sourceforge.net which offers a link for the current
     source download and the old website.
   * Remove Suggests: xfonts-base-transcoded from libxosd2. Closes: #370034
   * Updated the copyright file to reflect the website where you can obtain
     the source code and the license used.
   * Relibtoolized and autoreconfed to resolve
     the binary-or-shlib-defines-rpath warning on amd64.
     Thanks to Thomas Viehmann

 -- Sven Hoexter <sven at timegate.de>  Thu, 28 Aug 2008 21:49:40 +0200

** Affects: xosd (Ubuntu)
     Importance: Undecided
         Status: New

Please sync xosd 2.2.14-1.6 from Debian(Unstable)
You received this bug notification because you are a member of Ubuntu Sponsors for universe, which is a direct subscriber.

More information about the Ubuntu-universe-sponsors mailing list